Subject: Re: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini
From: Monica Messina <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Sun, 8 Jul 2018 19:40:22 +0530 (IST)

I believe the buyer sold the tix received from us... should i ask to send them back even if she doesnt have them? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Sunday, 8 July, 2018 19:30:54 
Subject: Re: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Hi Monica, 

The buyer has to return the tickets to us so that we can proceed. 

Kindly inform the buyer. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 7 July, 2018 17:53:01 
Subject: Re: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Hello, 

I asked the buyer to send tix back and received no answer 
now The buyer is complaining on how slow we are acting on this, so she sold the tix received from us, she bought 2 more and she will do bad pubblicity about viagogo. 

Should I replay somehow? 
I dont tink the order is in replacement anyways 

Please advise 

Monica Messina 

From: "Sara Boccalini" <[email-masked]> 
To: "India SS Escalations" <[email-masked]>, "Stephen Blake" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Monica Messina" <[email-masked]> 
Sent: Thursday, 28 June, 2018 16:54:33 
Subject: Re: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Hi Guys, 

Please request the buyer to return ticket received and inform we will replace 

already moved to replacement, seller not to charge 

Thank You 

Sara 

From: India SS Escalations 
Sent: 28 June 2018 10:27:19 
To: Stephen Blake; India SS Escalations; Sara Boccalini 
Cc: Ashwinee Latchayya; Monica Messina 
Subject: RE: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Assigned to Sara 

From: Stephen Blake 
Sent: 28 June 2018 09:28 
To: India SS Escalations <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Monica Messina <[email-masked]> 
Subject: RE: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

HI 

Is there any update on the below query? 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Stephen Blake 
Sent: Friday, June 15, 2018 10:59:55 AM 
To: India SS Escalations 
Cc: Ashwinee Latchayya 
Subject: FW: 17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Hi 

Can broker IT be contacted to see if they made a mistake with this order and if they can provide the other ticket? 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 15, 2018 6:45:45 AM 
To: Stephen Blake 
Cc: Monica Messina 
Subject: TID:17108801 ; Broker: IT ; Time to event: 98 day(s), 13 hours away; Event name: Laura Pausini 

Hello Stephen, 

Buyer purchased two tickets and claims to have received just one. Buyer provided proof. 

Can SS team contact Broker IT to look into this case please ? 

Thank you, 

Ashwinee.